# $Id: init.tcl,v 1.2 1998/09/28 23:11:40 cthulhu Exp $

set globalState normal
set globalState2 normal
set globalState3 normal
set currentRange ""
set sc2_pending 0
set keysPressed 0

set fontName helvetica
set fontSize 12
set fontSizeIndex 2
set fontNameIndex 1
set fontItalicIndex 0
set fontBoldIndex 0
set shadeIndex 100
set bordertop 7
set borderbottom 7
set borderleft 7
set borderright 7

set showCellBorders 1
set showPageBorders 0
set showStandard 1
set showFormat 1
set positionRLC 1

set pageType A4
set printRangeSpec 1

set leftMargin 2
set rightMargin 2
set topMargin 3
set bottomMargin 2

set paperHeightTable(A4) 29.7
set paperWidthTable(A4) 21.0
set paperHeightTable(USLetter) 27.9
set paperWidthTable(USLetter) 21.6


set colorMode gray
set typeView 0
set scale 1.00
set fromPage 1
set defaultPrintScale 0.8
set toPage ""

set graphMargin 10
set graphCnt 1

set cnt 0
set lastEvent B1Motion

set autoSave 0

# $Log: init.tcl,v $
# Revision 1.2  1998/09/28 23:11:40  cthulhu
# Added autoSave.
#
# Revision 1.1  1998/08/17 20:04:14  cthulhu
# Initial revision
#